/*====================================
=            Main Content            =
=====================================*/

.o-mainContent {
  padding: 0 var(--screen-padding);
  text-align: justify;
}
.o-mainContent h1, .o-mainContent h2, .o-mainContent h3 {
  text-align: left;
}
.o-mainContent h1 {
  color: var(--color-primary-lighter);
}
.o-mainContent h1 small {
  font-size: 0.7em;
  color: var(--color-grayscale-medium);
  display: block;
  font-style: italic;
}
.o-mainContent h2 a {
  color: var(--color-primary-lighter);
  text-decoration: underline;
}
.o-mainContent h2 a:hover {
  color: var(--color-primary);
}
.o-mainContent h3 {
  font-size: 1.25em;
}

.o-mainContent ul {
  list-style-type: disc;
  padding-left: 2em;
}
.m-communique__date {
  color: var(--color-grayscale-medium);
  font-style: italic;
}
.formation__title,
.techno__title {
  margin-bottom: 0;
}
.formation__subtitle,
.techno__subtitle {
  color: var(--color-grayscale-medium);
  font-style: italic;
  margin-top: 0;
  font-size: 1.2em;
}
@media only screen and (min-width: 1220px) {
  .o-mainContent {
    padding: 0;
  }
}
